Bug 177811 - maintainer update : sysutils/py-salt-cloud
Summary: maintainer update : sysutils/py-salt-cloud
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-04-12 17:10 UTC by Christer Edwards
Modified: 2013-05-10 15:50 UTC (History)
0 users

See Also:


Attachments
file.diff (3.96 KB, patch)
2013-04-12 17:10 UTC, Christer Edwards
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Christer Edwards 2013-04-12 17:10:00 UTC
Maintainer update: sysutils/py-salt-cloud

Fix: Maintainer update: sysutils/py-salt-cloud

Patch attached with submission follows:
How-To-Repeat: Maintainer update: sysutils/py-salt-cloud
Comment 1 Edwin Groothuis freebsd_committer 2013-04-12 17:10:08 UTC
Responsible Changed
From-To: freebsd-ports-bugs->freebsd-python

freebsd-python@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Martin Wilke freebsd_committer 2013-04-13 09:22:58 UTC
Responsible Changed
From-To: freebsd-python->miwi

I'll take it.
Comment 3 Christer Edwards 2013-04-20 00:32:45 UTC
Any status update on this? Also hoping for an update on the
sysutils/py-salt maintainer update.


On Fri, Apr 12, 2013 at 10:10 AM, <FreeBSD-gnats-submit@freebsd.org> wrote:

> Thank you very much for your problem report.
> It has the internal identification `ports/177811'.
> The individual assigned to look at your
> report is: freebsd-ports-bugs.
>
> You can access the state of your problem report at any time
> via this link:
>
> http://www.freebsd.org/cgi/query-pr.cgi?pr=177811
>
> >Category:       ports
> >Responsible:    freebsd-ports-bugs
> >Synopsis:       maintainer update : sysutils/py-salt-cloud
> >Arrival-Date:   Fri Apr 12 16:10:00 UTC 2013
>
Comment 4 dfilter service freebsd_committer 2013-05-10 15:43:26 UTC
Author: miwi
Date: Fri May 10 14:43:10 2013
New Revision: 317817
URL: http://svnweb.freebsd.org/changeset/ports/317817

Log:
  - Update to 0.8.8
  
  PR:		177811
  Submitted by:	Christer Edwards <christer.edwards@gmail.com> (maintainer)

Modified:
  head/www/py-django-photologue/Makefile
  head/www/py-django-photologue/distinfo   (contents, props changed)
  head/www/py-django-photologue/pkg-descr   (contents, props changed)
  head/www/py-django-photologue/pkg-plist   (contents, props changed)

Modified: head/www/py-django-photologue/Makefile
==============================================================================
--- head/www/py-django-photologue/Makefile	Fri May 10 14:40:33 2013	(r317816)
+++ head/www/py-django-photologue/Makefile	Fri May 10 14:43:10 2013	(r317817)
@@ -2,9 +2,9 @@
 # $FreeBSD$
 
 PORTNAME=	django-photologue
-PORTVERSION=	2.2
+PORTVERSION=	2.5
 CATEGORIES=	www python
-MASTER_SITES=	${MASTER_SITE_GOOGLE_CODE}
+MASTER_SITES=	CHEESESHOP
 PKGNAMEPREFIX=	${PYTHON_PKGNAMEPREFIX}
 
 MAINTAINER=	ports@caomhin.org
@@ -16,12 +16,11 @@ RUN_DEPENDS=	${PYTHON_SITELIBDIR}/django
 	${LOCALBASE}/bin/pildriver.py:${PORTSDIR}/graphics/py-imaging
 
 USE_PYTHON=	yes
-USE_PYDISTUTILS=	yes
+USE_PYDISTUTILS=	easy_install
 USE_ZIP=	yes
 
-DOCSDIR=	${PREFIX}/share/doc/py-${PORTNAME}
-
-OPTIONS_DEFINE=		TAGGING DOCS
+OPTIONSFILE= ${PORT_DBDIR}/py-${PORTNAME}/options
+OPTIONS_DEFINE=		TAGGING
 OPTIONS_DEFAULT=	TAGGING
 
 .include <bsd.port.options.mk>
@@ -30,10 +29,4 @@ OPTIONS_DEFAULT=	TAGGING
 RUN_DEPENDS+=	${PYTHON_SITELIBDIR}/tagging/models.py:${PORTSDIR}/www/py-django-tagging
 .endif
 
-post-install:
-.if ${PORT_OPTIONS:MDOCS}
-	@${MKDIR} ${DOCSDIR}
-	${INSTALL_DATA} ${WRKSRC}/README.txt ${DOCSDIR}
-.endif
-
 .include <bsd.port.mk>

Modified: head/www/py-django-photologue/distinfo
==============================================================================
--- head/www/py-django-photologue/distinfo	Fri May 10 14:40:33 2013	(r317816)
+++ head/www/py-django-photologue/distinfo	Fri May 10 14:43:10 2013	(r317817)
@@ -1,2 +1,2 @@
-SHA256 (django-photologue-2.2.zip) = 936a9f8594777fc7e7447c9d107414c80acff2eeb24175f285401e4e0bbc1274
-SIZE (django-photologue-2.2.zip) = 91101
+SHA256 (django-photologue-2.5.zip) = 10d43d1ecf051c827fc449d8cceb862760247f6db4b4bbaf08cb607b8086c458
+SIZE (django-photologue-2.5.zip) = 179013

Modified: head/www/py-django-photologue/pkg-descr
==============================================================================
--- head/www/py-django-photologue/pkg-descr	Fri May 10 14:40:33 2013	(r317816)
+++ head/www/py-django-photologue/pkg-descr	Fri May 10 14:43:10 2013	(r317817)
@@ -4,4 +4,4 @@ solution. Effects, include reflections a
 embraces the Django admin and smoothly integrates with photo thumbnails and
 effect previews.
 
-WWW:    http://code.google.com/p/django-photologue/
+WWW: https://github.com/jdriscoll/django-photologue

Modified: head/www/py-django-photologue/pkg-plist
==============================================================================
--- head/www/py-django-photologue/pkg-plist	Fri May 10 14:40:33 2013	(r317816)
+++ head/www/py-django-photologue/pkg-plist	Fri May 10 14:43:10 2013	(r317817)
@@ -1,58 +1,199 @@
-%%PYTHON_SITELIBDIR%%/photologue/__init__.py
-%%PYTHON_SITELIBDIR%%/photologue/__init__.pyc
-%%PYTHON_SITELIBDIR%%/photologue/__init__.pyo
-%%PYTHON_SITELIBDIR%%/photologue/admin.py
-%%PYTHON_SITELIBDIR%%/photologue/admin.pyc
-%%PYTHON_SITELIBDIR%%/photologue/admin.pyo
-%%PYTHON_SITELIBDIR%%/photologue/management/__init__.py
-%%PYTHON_SITELIBDIR%%/photologue/management/__init__.pyc
-%%PYTHON_SITELIBDIR%%/photologue/management/__init__.pyo
-%%PYTHON_SITELIBDIR%%/photologue/management/commands/__init__.py
-%%PYTHON_SITELIBDIR%%/photologue/management/commands/__init__.pyc
-%%PYTHON_SITELIBDIR%%/photologue/management/commands/__init__.pyo
-%%PYTHON_SITELIBDIR%%/photologue/management/commands/plcache.py
-%%PYTHON_SITELIBDIR%%/photologue/management/commands/plcache.pyc
-%%PYTHON_SITELIBDIR%%/photologue/management/commands/plcache.pyo
-%%PYTHON_SITELIBDIR%%/photologue/management/commands/plcreatesize.py
-%%PYTHON_SITELIBDIR%%/photologue/management/commands/plcreatesize.pyc
-%%PYTHON_SITELIBDIR%%/photologue/management/commands/plcreatesize.pyo
-%%PYTHON_SITELIBDIR%%/photologue/management/commands/plflush.py
-%%PYTHON_SITELIBDIR%%/photologue/management/commands/plflush.pyc
-%%PYTHON_SITELIBDIR%%/photologue/management/commands/plflush.pyo
-%%PYTHON_SITELIBDIR%%/photologue/management/commands/plinit.py
-%%PYTHON_SITELIBDIR%%/photologue/management/commands/plinit.pyc
-%%PYTHON_SITELIBDIR%%/photologue/management/commands/plinit.pyo
-%%PYTHON_SITELIBDIR%%/photologue/models.py
-%%PYTHON_SITELIBDIR%%/photologue/models.pyc
-%%PYTHON_SITELIBDIR%%/photologue/models.pyo
-%%PYTHON_SITELIBDIR%%/photologue/templatetags/__init__.py
-%%PYTHON_SITELIBDIR%%/photologue/templatetags/__init__.pyc
-%%PYTHON_SITELIBDIR%%/photologue/templatetags/__init__.pyo
-%%PYTHON_SITELIBDIR%%/photologue/templatetags/photologue_tags.py
-%%PYTHON_SITELIBDIR%%/photologue/templatetags/photologue_tags.pyc
-%%PYTHON_SITELIBDIR%%/photologue/templatetags/photologue_tags.pyo
-%%PYTHON_SITELIBDIR%%/photologue/tests.py
-%%PYTHON_SITELIBDIR%%/photologue/tests.pyc
-%%PYTHON_SITELIBDIR%%/photologue/tests.pyo
-%%PYTHON_SITELIBDIR%%/photologue/urls.py
-%%PYTHON_SITELIBDIR%%/photologue/urls.pyc
-%%PYTHON_SITELIBDIR%%/photologue/urls.pyo
-%%PYTHON_SITELIBDIR%%/photologue/utils/EXIF.py
-%%PYTHON_SITELIBDIR%%/photologue/utils/EXIF.pyc
-%%PYTHON_SITELIBDIR%%/photologue/utils/EXIF.pyo
-%%PYTHON_SITELIBDIR%%/photologue/utils/__init__.py
-%%PYTHON_SITELIBDIR%%/photologue/utils/__init__.pyc
-%%PYTHON_SITELIBDIR%%/photologue/utils/__init__.pyo
-%%PYTHON_SITELIBDIR%%/photologue/utils/reflection.py
-%%PYTHON_SITELIBDIR%%/photologue/utils/reflection.pyc
-%%PYTHON_SITELIBDIR%%/photologue/utils/reflection.pyo
-%%PYTHON_SITELIBDIR%%/photologue/utils/watermark.py
-%%PYTHON_SITELIBDIR%%/photologue/utils/watermark.pyc
-%%PYTHON_SITELIBDIR%%/photologue/utils/watermark.pyo
-@dirrm %%PYTHON_SITELIBDIR%%/photologue/management/commands
-@dirrm %%PYTHON_SITELIBDIR%%/photologue/management
-@dirrm %%PYTHON_SITELIBDIR%%/photologue/templatetags
-@dirrm %%PYTHON_SITELIBDIR%%/photologue/utils
-@dirrm %%PYTHON_SITELIBDIR%%/photologue
-%%PORTDOCS%%%%DOCSDIR%%/README.txt
-%%PORTDOCS%%@dirrm %%DOCSDIR%%
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/EGG-INFO/PKG-INFO
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/EGG-INFO/dependency_links.txt
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/EGG-INFO/requires.txt
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/EGG-INFO/SOURCES.txt
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/EGG-INFO/not-zip-safe
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/EGG-INFO/top_level.txt
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/__init__.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/__init__.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/__init__.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/admin.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/admin.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/admin.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/models.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/models.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/models.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/sitemaps.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/sitemaps.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/sitemaps.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/urls.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/urls.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/urls.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/views.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/views.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/views.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/locale/da/LC_MESSAGES/django.mo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/locale/da/LC_MESSAGES/django.po
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/locale/de/LC_MESSAGES/django.mo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/locale/de/LC_MESSAGES/django.po
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/locale/en/LC_MESSAGES/django.mo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/locale/en/LC_MESSAGES/django.po
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/locale/en_US/LC_MESSAGES/django.mo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/locale/en_US/LC_MESSAGES/django.po
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/locale/es_ES/LC_MESSAGES/django.mo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/locale/es_ES/LC_MESSAGES/django.po
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/locale/fr/LC_MESSAGES/django.mo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/locale/fr/LC_MESSAGES/django.po
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/locale/hu/LC_MESSAGES/django.mo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/locale/hu/LC_MESSAGES/django.po
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/locale/it/LC_MESSAGES/django.mo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/locale/it/LC_MESSAGES/django.po
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/locale/nl/LC_MESSAGES/django.mo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/locale/nl/LC_MESSAGES/django.po
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/locale/no/LC_MESSAGES/django.mo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/locale/no/LC_MESSAGES/django.po
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/locale/pl/LC_MESSAGES/django.mo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/locale/pl/LC_MESSAGES/django.po
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/locale/pt/LC_MESSAGES/django.mo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/locale/pt/LC_MESSAGES/django.po
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/locale/pt_BR/LC_MESSAGES/django.mo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/locale/pt_BR/LC_MESSAGES/django.po
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/locale/ru/LC_MESSAGES/django.mo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/locale/ru/LC_MESSAGES/django.po
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/locale/tr/LC_MESSAGES/django.mo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/locale/tr/LC_MESSAGES/django.po
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/management/__init__.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/management/__init__.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/management/__init__.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/management/commands/__init__.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/management/commands/__init__.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/management/commands/__init__.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/management/commands/plcache.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/management/commands/plcache.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/management/commands/plcache.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/management/commands/plcreatesize.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/management/commands/plcreatesize.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/management/commands/plcreatesize.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/management/commands/plflush.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/management/commands/plflush.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/management/commands/plflush.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/management/commands/plinit.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/management/commands/plinit.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/management/commands/plinit.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/migrations/__init__.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/migrations/__init__.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/migrations/__init__.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/migrations/0001_initial.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/migrations/0001_initial.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/migrations/0001_initial.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/migrations/0002_auto__chg_field_gallery_title__chg_field_galleryupload_title__chg_fiel.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/migrations/0002_auto__chg_field_gallery_title__chg_field_galleryupload_title__chg_fiel.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/migrations/0002_auto__chg_field_gallery_title__chg_field_galleryupload_title__chg_fiel.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/migrations/0003_auto__chg_field_photosize_name.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/migrations/0003_auto__chg_field_photosize_name.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/migrations/0003_auto__chg_field_photosize_name.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/res/sample.jpg
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/res/test_&quoting.jpg
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/res/test_landscape.jpg
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/res/test_portrait.jpg
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/res/test_square.jpg
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/templates/photologue/gallery_archive.html
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/templates/photologue/gallery_archive_day.html
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/templates/photologue/gallery_archive_month.html
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/templates/photologue/gallery_archive_year.html
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/templates/photologue/gallery_detail.html
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/templates/photologue/gallery_list.html
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/templates/photologue/photo_archive.html
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/templates/photologue/photo_archive_day.html
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/templates/photologue/photo_archive_month.html
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/templates/photologue/photo_archive_year.html
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/templates/photologue/photo_detail.html
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/templates/photologue/photo_list.html
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/templates/photologue/root.html
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/templates/photologue/tags/next_in_gallery.html
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/templates/photologue/tags/prev_in_gallery.html
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/templatetags/__init__.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/templatetags/__init__.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/templatetags/__init__.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/templatetags/photologue_tags.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/templatetags/photologue_tags.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/templatetags/photologue_tags.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/tests/__init__.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/tests/__init__.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/tests/__init__.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/tests/effect.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/tests/effect.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/tests/effect.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/tests/gallery.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/tests/gallery.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/tests/gallery.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/tests/helpers.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/tests/helpers.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/tests/helpers.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/tests/mock_settings.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/tests/mock_settings.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/tests/mock_settings.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/tests/photo.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/tests/photo.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/tests/photo.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/tests/resize.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/tests/resize.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/tests/resize.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/tests/sitemap.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/tests/sitemap.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/tests/sitemap.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/tests/sitemap_urls.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/tests/sitemap_urls.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/tests/sitemap_urls.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/tests/views_gallery.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/tests/views_gallery.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/tests/views_gallery.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/tests/views_photo.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/tests/views_photo.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/tests/views_photo.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/utils/EXIF.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/utils/EXIF.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/utils/EXIF.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/utils/__init__.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/utils/__init__.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/utils/__init__.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/utils/reflection.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/utils/reflection.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/utils/reflection.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/utils/watermark.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/utils/watermark.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/utils/watermark.pyo
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/utils
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/tests
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/templatetags
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/templates/photologue/tags
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/templates/photologue
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/templates
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/res
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/migrations
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/management/commands
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/management
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/locale/tr/LC_MESSAGES
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/locale/tr
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/locale/ru/LC_MESSAGES
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/locale/ru
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/locale/pt_BR/LC_MESSAGES
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/locale/pt_BR
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/locale/pt/LC_MESSAGES
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/locale/pt
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/locale/pl/LC_MESSAGES
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/locale/pl
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/locale/no/LC_MESSAGES
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/locale/no
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/locale/nl/LC_MESSAGES
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/locale/nl
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/locale/it/LC_MESSAGES
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/locale/it
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/locale/hu/LC_MESSAGES
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/locale/hu
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/locale/fr/LC_MESSAGES
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/locale/fr
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/locale/es_ES/LC_MESSAGES
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/locale/es_ES
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/locale/en_US/LC_MESSAGES
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/locale/en_US
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/locale/en/LC_MESSAGES
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/locale/en
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/locale/de/LC_MESSAGES
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/locale/de
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/locale/da/LC_MESSAGES
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/locale/da
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue/locale
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/photologue
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/EGG-INFO
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 5 Martin Wilke freebsd_committer 2013-05-10 15:49:48 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 6 dfilter service freebsd_committer 2013-05-10 15:49:51 UTC
Author: miwi
Date: Fri May 10 14:49:42 2013
New Revision: 317819
URL: http://svnweb.freebsd.org/changeset/ports/317819

Log:
  - Update to 0.8.8
  
  PR:		177811
  Submitted by:	maintainer

Modified:
  head/sysutils/py-salt-cloud/Makefile
  head/sysutils/py-salt-cloud/distinfo   (contents, props changed)
  head/sysutils/py-salt-cloud/files/patch-setup.py   (contents, props changed)
  head/sysutils/py-salt-cloud/pkg-plist   (contents, props changed)

Modified: head/sysutils/py-salt-cloud/Makefile
==============================================================================
--- head/sysutils/py-salt-cloud/Makefile	Fri May 10 14:46:29 2013	(r317818)
+++ head/sysutils/py-salt-cloud/Makefile	Fri May 10 14:49:42 2013	(r317819)
@@ -2,7 +2,7 @@
 # $FreeBSD$
 
 PORTNAME=	salt-cloud
-PORTVERSION=	0.8.6
+PORTVERSION=	0.8.8
 CATEGORIES=	sysutils python
 MASTER_SITES=	CHEESESHOP
 PKGNAMEPREFIX=	${PYTHON_PKGNAMEPREFIX}

Modified: head/sysutils/py-salt-cloud/distinfo
==============================================================================
--- head/sysutils/py-salt-cloud/distinfo	Fri May 10 14:46:29 2013	(r317818)
+++ head/sysutils/py-salt-cloud/distinfo	Fri May 10 14:49:42 2013	(r317819)
@@ -1,2 +1,2 @@
-SHA256 (salt-cloud-0.8.6.tar.gz) = daa9f5f2cdef8d66a590c29b4058790eebb45582f270d0da2e1eeb4e8757e671
-SIZE (salt-cloud-0.8.6.tar.gz) = 109341
+SHA256 (salt-cloud-0.8.8.tar.gz) = 6bfba7fb57615096aded226c275f9f34c45f5e244d550befddd0cb452e82e548
+SIZE (salt-cloud-0.8.8.tar.gz) = 138219

Modified: head/sysutils/py-salt-cloud/files/patch-setup.py
==============================================================================
--- head/sysutils/py-salt-cloud/files/patch-setup.py	Fri May 10 14:46:29 2013	(r317818)
+++ head/sysutils/py-salt-cloud/files/patch-setup.py	Fri May 10 14:49:42 2013	(r317819)
@@ -1,13 +1,13 @@
---- setup.py	2013-03-13 11:37:54.772115975 -0600
-+++ setup.py	2013-03-13 11:38:21.415251065 -0600
-@@ -67,8 +67,8 @@
+--- setup.py	2013-04-12 09:52:56.331750634 -0600
++++ setup.py.new	2013-04-12 09:53:45.274752559 -0600
+@@ -145,8 +145,8 @@
        package_data={
            'saltcloud': ['deploy/*.sh'],
-           },
+       },
 -      data_files=[('share/man/man1', ['doc/man/salt-cloud.1']),
 -                  ('share/man/man7', ['doc/man/salt-cloud.7'])
 +      data_files=[('man/man1', ['doc/man/salt-cloud.1']),
 +                  ('man/man7', ['doc/man/salt-cloud.7'])
                    ],
        scripts=['scripts/salt-cloud'],
-       **setup_kwargs
+       cmdclass={

Modified: head/sysutils/py-salt-cloud/pkg-plist
==============================================================================
--- head/sysutils/py-salt-cloud/pkg-plist	Fri May 10 14:46:29 2013	(r317818)
+++ head/sysutils/py-salt-cloud/pkg-plist	Fri May 10 14:49:42 2013	(r317819)
@@ -14,6 +14,9 @@ bin/salt-cloud
 %%PYTHON_SITELIBDIR%%/saltcloud/clouds/botocore_aws.py
 %%PYTHON_SITELIBDIR%%/saltcloud/clouds/botocore_aws.pyc
 %%PYTHON_SITELIBDIR%%/saltcloud/clouds/botocore_aws.pyo
+%%PYTHON_SITELIBDIR%%/saltcloud/clouds/digital_ocean.py
+%%PYTHON_SITELIBDIR%%/saltcloud/clouds/digital_ocean.pyc
+%%PYTHON_SITELIBDIR%%/saltcloud/clouds/digital_ocean.pyo
 %%PYTHON_SITELIBDIR%%/saltcloud/clouds/libcloud_aws.py
 %%PYTHON_SITELIBDIR%%/saltcloud/clouds/libcloud_aws.pyc
 %%PYTHON_SITELIBDIR%%/saltcloud/clouds/libcloud_aws.pyo
@@ -35,9 +38,15 @@ bin/salt-cloud
 %%PYTHON_SITELIBDIR%%/saltcloud/clouds/openstack.py
 %%PYTHON_SITELIBDIR%%/saltcloud/clouds/openstack.pyc
 %%PYTHON_SITELIBDIR%%/saltcloud/clouds/openstack.pyo
+%%PYTHON_SITELIBDIR%%/saltcloud/clouds/parallels.py
+%%PYTHON_SITELIBDIR%%/saltcloud/clouds/parallels.pyc
+%%PYTHON_SITELIBDIR%%/saltcloud/clouds/parallels.pyo
 %%PYTHON_SITELIBDIR%%/saltcloud/clouds/rackspace.py
 %%PYTHON_SITELIBDIR%%/saltcloud/clouds/rackspace.pyc
 %%PYTHON_SITELIBDIR%%/saltcloud/clouds/rackspace.pyo
+%%PYTHON_SITELIBDIR%%/saltcloud/clouds/saltify.py
+%%PYTHON_SITELIBDIR%%/saltcloud/clouds/saltify.pyc
+%%PYTHON_SITELIBDIR%%/saltcloud/clouds/saltify.pyo
 %%PYTHON_SITELIBDIR%%/saltcloud/config.py
 %%PYTHON_SITELIBDIR%%/saltcloud/config.pyc
 %%PYTHON_SITELIBDIR%%/saltcloud/config.pyo
@@ -63,6 +72,9 @@ bin/salt-cloud
 %%PYTHON_SITELIBDIR%%/saltcloud/deploy/Ubuntu.sh
 %%PYTHON_SITELIBDIR%%/saltcloud/deploy/wget-bootstrap-nocert.sh
 %%PYTHON_SITELIBDIR%%/saltcloud/deploy/wget-bootstrap.sh
+%%PYTHON_SITELIBDIR%%/saltcloud/exceptions.py
+%%PYTHON_SITELIBDIR%%/saltcloud/exceptions.pyc
+%%PYTHON_SITELIBDIR%%/saltcloud/exceptions.pyo
 %%PYTHON_SITELIBDIR%%/saltcloud/libcloudfuncs.py
 %%PYTHON_SITELIBDIR%%/saltcloud/libcloudfuncs.pyc
 %%PYTHON_SITELIBDIR%%/saltcloud/libcloudfuncs.pyo
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"